CREATE TABLE asm_filter_options_filters (
    FILTER_OPTION_FILTER_ID         NUMBER(18, 0) ,
    FILTER_OPTION_ID                NUMBER(18, 0) ,
    FILTER_ID                       NUMBER(18, 0) ,
    CHILD_TYPE                      VARCHAR2(320) ,
    DISPLAY_SEQUENCE                NUMBER        ,
    DEFAULT_FLAG                    VARCHAR2(4)   ,
    QUICK_SETUP_TASK_ID             NUMBER(18, 0) ,
    QUICK_SETUP_TASK_LIST_ID        NUMBER(18, 0) ,
    ENTERPRISE_ID                   NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)  ,
    CREATED_BY                      VARCHAR2(256) ,
    CREATION_DATE                   TIMESTAMP(6)  ,
    LAST_UPDATED_BY                 VARCHAR2(256) ,
    LAST_UPDATE_DATE                TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN               VARCHAR2(128) ,
    DELIVERY_RELEASE_VERSION        VARCHAR2(320) ,
    AVAILABLE_RELEASE_VERSION       VARCHAR2(320) ,
    EXPIRATION_RELEASE_VERSION      VARCHAR2(320) ,
    SEED_DATA_SOURCE                VARCHAR2(2048),
    ORA_SEED_SET1                   VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                   VARCHAR2(4)       NOT NULL,
    AUTO_ENABLED_RELEASE_VERSION    VARCHAR2(320) ,
    AVAILABLE_FLAG                  VARCHAR2(4)   ,
    AUTO_ENABLED_FLAG               VARCHAR2(4)   ,
    FILTER_OPTION_FILTER_ID         NUMBER(18, 0) ,
    FILTER_OPTION_ID                NUMBER(18, 0) ,
    FILTER_ID                       NUMBER(18, 0) ,
    CHILD_TYPE                      VARCHAR2(320) ,
    DISPLAY_SEQUENCE                NUMBER        ,
    DEFAULT_FLAG                    VARCHAR2(4)   ,
    QUICK_SETUP_TASK_ID             NUMBER(18, 0) ,
    QUICK_SETUP_TASK_LIST_ID        NUMBER(18, 0) ,
    ENTERPRISE_ID                   NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)  ,
    CREATED_BY                      VARCHAR2(256) ,
    CREATION_DATE                   TIMESTAMP(6)  ,
    LAST_UPDATED_BY                 VARCHAR2(256) ,
    LAST_UPDATE_DATE                TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN               VARCHAR2(128) ,
    DELIVERY_RELEASE_VERSION        VARCHAR2(320) ,
    AVAILABLE_RELEASE_VERSION       VARCHAR2(320) ,
    EXPIRATION_RELEASE_VERSION      VARCHAR2(320) ,
    SEED_DATA_SOURCE                VARCHAR2(2048),
    ORA_SEED_SET1                   VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                   VARCHAR2(4)       NOT NULL,
    AUTO_ENABLED_RELEASE_VERSION    VARCHAR2(320) ,
    AVAILABLE_FLAG                  VARCHAR2(4)   ,
    AUTO_ENABLED_FLAG               VARCHAR2(4)   
);
